[Desktop Entry]
Type=Service

X-TDE-ServiceTypes=KInetDModule
Exec=krfb
X-TDE-FactoryName=kinetd
X-TDE-KINETD-id=krfb
X-TDE-KINETD-port=5900
X-TDE-KINETD-autoPortRange=100
X-TDE-KINETD-enabled=false
X-TDE-KINETD-argument=--kinetd
X-TDE-KINETD-multiInstance=false
X-TDE-KINETD-serviceURL=service:remotedesktop.kde:vnc://%h:%p;(type=shared),(username=%u),(fullname=%f),(serviceid=%i)
X-TDE-KINETD-serviceAttributes=(type=shared),(username=%u),(fullname=%f),(serviceid=%i)
X-TDE-KINETD-serviceLifetime=1200
X-TDE-KINETD-DNSSD-Name=Remote Desktop of %u
X-TDE-KINETD-DNSSD-Type=_rfb._tcp
X-TDE-KINETD-DNSSD-Properties=type=shared,u=%u,fullname=%f

Name=KRfb Desktop Sharing

Comment=A daemon that allows you to share your desktop
